/* @override 
	http://lab.wearebully.com/crumsbys/wp-content/themes/Crumsbys/css/home/style.css */

/*
 Descripion: Styles for home page
*/

body {
  font-size: 14px;
  font-family: 'franklin-gothic-urw', sans-serif;
  background: url(../../images/bg.png) left top repeat;
}

a {
  outline: none;
  text-decoration: none;
  color: #7e9e28;
}

a:hover {
  text-decoration: underline;
  color: #7e9e28;
}

ul {
  line-height: 24px;
  font-size: 16px;
  padding-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #382E2C;
  font-family: 'museo-slab';
}


h4 {  line-height: 30px }

.wrap {
  margin: 0px auto;
  position: relative;
  width: 1040px;
}

.leftmargin {  margin-left: 0px }

/* @group Header */

#header {
  height: 711px;
  position: relative;
  z-index: 500;
  overflow: hidden;
  min-width: 1040px;
}

#headerimgs {
  background-position: center top;
  background-repeat: no-repeat;
  width: 1920px;
  height: 700px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
}

#headerimgs.flexslider {
  background: transparent;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.slides h1 {
  width: 700px;
  position: absolute;
  left: 50%;
  top: 260px;
  margin-left: -350px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 48px;
  color: #fff;
  line-height: 48px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.38);
  font-family: 'museo-slab';
  font-weight: 700;
}

.flex-control-nav {  display: none }

.flex-direction-nav {  display: none }

/* @group Navigation */

#nav-outer {
  height: 60px;
  position: relative;
  top: 20px;
}

#navigation {
  height: 60px;
  width: 1040px;
  background: url(../../images/header-bg.png) left top repeat;
  margin: 0 auto;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

#navigation #logo {
  float: left;
  width: 172px;
  height: 60px;
  background: url(../../images/logo-bg.png) left top no-repeat;

  -webkit-border-top-left-radius: 15px;
  -moz-border-top-left-radius: 15px;
  border-top-left-radius: 15px;

  -webkit-border-bottom-left-radius: 15px;
  -moz-border-bottom-left-radius: 15px;
  border-bottom-left-radius: 15px;    
}

#navigation #logo a.logo {
  float: left;
  width: 104px;
  height: 42px;
  margin: 10px 0 0 30px;
}

#navigation .menu {
  margin: 0px;
  padding: 0px;
  float: left;
  margin: 17px 0 0 30px;
}

#navigation .menu li {
  display: inline;
  list-style: none;
  margin: 0 5px 0 0;
}

#navigation .menu  li a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  font-family: 'museo-slab';
  font-weight: 500;
}

#navigation #social {
  float: right;
  margin: 17px 20px 0 0;
}

#navigation #social li {
  float: left;
  list-style: none;
  margin-left: 5px;
}

/* @end */

/* @end */

/* CONTENT */

.no-min-height {  min-height: 0px !important }

#content {
  min-width: 1040px;
}

#content,
#content .wrap {
  position: relative; /*min-height: 910px;*/ ;
}

#content {  z-index: 600 }

#content .wrap {
  margin-top: 225px; /*padding-bottom: 150px;*/;
}

#content #wood {
  background: url(../../images/wood-bg.png) left top repeat-x;
  height: 263px;
  margin-top: -87px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 90px;
  z-index: 1000;
  position: relative;
  width: 1040px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  -0-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
}

#content #wood #green {
  height: 85px;
  padding: 15px 0 0 20px;
}

#content #wood #green ul.address {
  list-style-type: none;
  float: left;
}

#content #wood #green ul.address li {
  display: inline-block;
  zoom: 1;
  width: 220px;
  float: left;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  font-family: 'franklin-gothic-urw', sans-serif;
}

#content #wood #green ul.address li:first-child {  margin-right: 20px }

#content #wood #green ul.address li h3 {
  font-size: 18px;
  color: #6e7248;
  line-height: 30px;
  margin-bottom: 0px;
  font-weight: 700;
}

#content #wood #green span a {
  font-size: 21px;
  color: #fff;
  font-family: 'museo-slab';
  font-weight: 500;
}

#content #wood #green #tweet {
  background: url(../../images/tweet-bg.png) left top no-repeat;
  border: 2px dashed #a0a749;
  height: 48px;
  width: 375px;
  float: right;
  padding: 12px 18px 8px 65px;
  margin-right: 40px;
  font-size: 12px;
  color: #fff;
  line-height: 14px;
  overflow: hidden;
  font-family: 'museo-slab';
  font-weight: 500;
  min-height: 48px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#content #wood #green #tweet .meta {
  display: inline-block;
  zoom: 1;
  font-size: 11px;
  font-style: italic;
  font-family: 'franklin-gothic-urw', sans-serif;
}

#content #wood #green #tweet .meta a,
#content #wood #green #tweet .follow a {  color: #fff }

#content #wood .box {
  margin: 0 0 0 50px;
  width: 280px;
  float: left;
  height: 120px;
  padding-top: 15px;
  text-align: center;
}

#content #wood .box a img {  float: left }

#content #wood .box a img.cupcake {  margin: -10px 0 0 0 }

#content #wood .box a h2 {
  float: left;
  width: 180px;
  margin: 0px;
  font-family: 'museo-slab';
  font-weight: 700;
}

#content #wood .box a h2 {
  font-size: 30px;
  color: #fff;
  line-height: 30px;
  font-family: 'museo-slab';
  font-weight: 700;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
}

#content #wood .box a h2:hover {  text-decoration: none }

#content #wood .selected {  background: url(../../images/purple-line.png) center 123px no-repeat }

#content h2 {
  color: #a8bf49;
  font-family: 'museo-slab';
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 18px;
}

#content h3 {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 40px;
  color: #a8bf49;
  font-family: 'museo-slab';
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

#content h4 {
  color: #9e9695;
  font-family: 'museo-slab';
  font-size: 21px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 18px;
}

#content p {
  font-family: 'franklin-gothic-urw' , sans-serif;
  font-size: 16px;
  color: #382e2c;
  line-height: 24px;
  margin-bottom: 24px;
}

#content p strong {
  font-family: 'museo-slab';
  font-weight: bold;
  padding-right: 10px;
  -webkit-font-smoothing: antialiased;
}

#content p.event { margin: 430px 0 20px 0 }

#content a.greenlink {
  background: url(../../images/green-link-bg.png) 17px center no-repeat #a2c442;
  display: inline-block;
  font-size: 14px;
  height: 45px;
  line-height: 45px;
  padding: 0 20px 0 40px;
  margin-top: 18px;
  margin-bottom: 24px;
  color: #fff;
  font-family: 'museo-slab';
  font-weight: 500;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  -0-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
}

#content a.greenlink:hover {
  text-decoration: none;
  background-color: #91b037;
}

#map {
  height: 850px;
  position: relative;
  z-index: -2;
  margin: 0px 0 0 0;
}

#footer {
  height: 24px;
  background: rgba(56, 46, 44, .75);
  padding: 18px 30px;
  color: #b4b0af;
  bottom: 20px;
  left: 50%;
  margin-left: -520px;
  position: absolute;
  width: 980px;
  z-index: 999;
  top: 1460px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.thisrow {
  margin: -277px 0 0 0;
  display: inline-block;
  zoom: 1;
}

.jcarousel-container iframe {
  width: 100% !important;
  height: 850px;
}

.twelvecol {
  border-top: 1px solid #9e9695;
  border-bottom: 1px solid #9e9695;
  margin: 60px 0;
  padding: 40px 120px;
  text-align: center;
  width: 800px !important;
}

.jcarousel-item-1 p {
  margin: 0 !important;
  padding: 0 !important;
  height: 850px !important;
}